/* CSS Document */
.tjtb-page{background:url(../images/shuju/tjtb-140523-01.jpg) no-repeat center 0;font-family:Microsoft Yahei;height:1414px;}
.w1000{width:1000px;}
.w880{width:880px;}
.bann{height:270px;}
.column-01{width:860px;margin:0;border-bottom:1px #d2d2d2 solid;padding-bottom:30px;}
.column-01 .pannel-img{width:267px;float:left;}
.column-01 .pannel-txt{width:558px;float:right;padding-right:10px;}
.column-01 .pannel-txt .subtitle{font-size:18px;color:#000000;line-height:30px;width:320px;margin:0;}
.column-01 .pannel-txt .subtitle a{color:#000000;}
.column-01 .pannel-txt .summary{line-height:30px;color:#000;font-size:14px;text-indent:0;}
.column-01 .pannel-txt .summary a{color:#0066ff;}

.column-02 .list-inner{float:left;width:400px;border-bottom:1px #d2d2d2 solid;padding:30px 0;margin:0 20px;_display:inline;}
.list-title{color:#0066ff;font-size:18px;line-height:25px;padding-bottom:10px;}
.list-title a{color:#0066ff;}
.pubListSta li {
height: auto;
line-height: 30px;
background: url("../images/public/arrow_03.jpg") no-repeat scroll left 14px transparent;
margin: 0 auto;
padding: 0 0 0 12px;
}

.column-02 .list-inner .pubListSta{height:120px;overflow:hidden;}